/* @group Layout */

#pageHeader h1 {
 color: #0C2D6D
}

#pageHeader h2 { 
 color: #003366
} 
/* @end */
/* @group General Styles */

a:link, a:visited { 
 color: #435BA3;
	text-decoration: none;
} 

a:hover, a:active { 
 text-decoration: underline; 
  color: #0C2D6D;
}
	
/* @end */

/* @group Layout */


#sidebarContainer .sideHeader {
 color: #003366;
}

/* @end */

/* @group Toolbar */

#navcontainer {
	border-top: 2px solid #333366;
	border-bottom: 2px solid #333366;
	background-color: #003F82;
}

#navcontainer ul ul li, navcontainer ul ul ul li {
	background-color: #003F82;	
	}
}



#navcontainer a:active {
	background-color: #333366;
}

#navcontainer #current {
	background-color: #333366;

}

#navcontainer .currentAncestor {

}

#navcontainer a:hover {
	background-color: #333366;


}


#navcontainer ul ul a:hover {
	background-color: #333366;
}

#navcontainer ul ul #current{
	background-color: #333366;
}


#navcontainer ul ul ul a:hover, #current {
		background-color: #333366;
}

/* @end */

/* @group Global Classes */

blockquote, .standout {
 color: #003366
}

h2 {
 color: #003366
}

h3 {
 color: #003366
}

h4 {
 color: #003366
}

h5 {
 color: #003366
}

/* @end */